@charset "utf-8";

/*********************************************
 * 
 * 共通
 * 
 *********************************************/
.as-main {
  margin-bottom: 10vw;
}
@media screen and (min-width: 768px) {
  .as-main {
    margin-bottom: 120px;
  }
}

.as-main * {
  box-sizing: border-box;
}

.as-main img {
  width: 100%;
  height: auto;
}

.st-Header {
  z-index: 1000000;
}

.ja-LocalNavigation.ln-LocalNavigation {
  z-index: 1000000;
}

.as-main address {
  font-style: normal;
}

.as-main .view-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .as-main .view-pc {
    display: block;
  }
}

/* SPのときだけ電話かける */
@media screen and (min-width: 481px) {
  .as-main a[href^="tel:"] {
    pointer-events: none;
  }
}




/*********************************************
 * 
 * 一覧ページ
 * 
 *********************************************/

/* 共通
=========================================== */
.as-ttl_style01 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .as-ttl_style01 {
    font-size: 2.6rem;
    margin-bottom: 28px;
  }
}

.as-contents:not(:last-of-type) {
  margin-bottom: 14vw;
}
@media screen and (min-width: 768px) {
  .as-contents:not(:last-of-type) {
    margin-bottom: 80px;
  }
}


/* .as-topNav
=========================================== */
.as-nav_list {
  display: flex;
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  .as-nav_list {
    margin-bottom: 30px;
  }
}

.as-nav_listItem {
  display: flex;
  align-items: center;
}

.as-nav_listItem:not(:last-child)::after {
  content: "";
  display: block;
  width: 1px;
  height: 25px;
  background: #E6E6E6;
  margin-right: 20px;
  margin-left: 20px;
}
@media screen and (min-width: 768px) {
  .as-nav_listItem:not(:last-child)::after {
    height: 40px;
    margin-right: 30px;
    margin-left: 30px;
  }
}

.as-nav_listLink {
  font-size: 1.4rem;
  color: #139cb7 !important;
  display: block;
}
@media screen and (min-width: 768px) {
  .as-nav_listLink {
    font-size: 1.6rem;
  }
}

.as-nav_listLink::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -.1em;
  width: 1em;
  height: 1em;
  margin-right: .6em;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #64bdd4;
  background-image: url(/assets/img/arrowLink.svg);
  background-size: 100%;
}

.as-nav_listLink.is-current {
  color: #333 !important;
}

.as-nav_listLink.is-current::before {
  display: none;
}


/* .as-nav_listLink:hover {
  color: #64bdd4 !important;
} */

/* .as-nav_listLink.is-current {
  color: #333 !important;
} */


/* 地図で探す
=========================================== */
/* 共通
------------------------- */
.as-searchMap_map {
  width: 100%;
  border: 1px solid #E6E6E6;
  position: relative;
  z-index: 0;
}

.as-searchMap_mapPc {
  display: none;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapPc {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .as-searchMap_mapSp {
    display: none;
  }
}

/* 国内
------------------------- */
.as-topSearchMap_map {
  /* height: 74vw;
  background: url(/company/access/img/img_search_map_sp.png) no-repeat center center/contain; */
}
@media screen and (min-width: 768px) {
  .as-topSearchMap_map {
    /* height: auto;
    background: none; */
    /* height: 650px;
    background: url(/company/access/img/img_map_japan_pc.png) no-repeat center center/contain; */
  }
}

/* 海外
------------------------- */
/* .as-osSearchMap_map {
  height: 56.5vw;
  background: url(/company/access/img/img_search_map_world_sp.png) no-repeat center center/contain;
}
@media screen and (min-width: 768px) {
  .as-osSearchMap_map {
    height: 536px;
    background: url(/company/access/img/img_map_world_pc.png) no-repeat center center/contain;
  }
} */


/* button
------------------------- */
.as-searchMap_mapBtn {
  display: block;
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapBtn:hover {
    background: rgba(255, 255, 255, 0.3);
  }
}

/* .as-searchMap_mapBtn:hover {
  text-decoration: none;
  color: #333;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapBtn {
    /* display: flex;
    align-items: center;
    width: 140px;
    height: 60px;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    transition: all 0.3s;
    background: #fff; */
  }

  /* .as-searchMap_mapBtn::after {
    content: '';
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 1em;
    height: 1em;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #64bdd4;
    background-image: url(/assets/img/arrowLink.svg);
    background-size: 100%;
  } */

  /* マウスオーバー */
  /* .as-searchMap_mapBtn:hover {
    background: #64bdd4;
    border: 1px solid #64bdd4;
  }

  .as-searchMap_mapBtn:hover::after {
    background-color: #fff;
    background-image: url(/assets/img/arrowLink_blue.svg);
  } */
}

/* マウスオーバー */
/* .as-searchMap_mapBtn:hover .as-searchMap_mapBtnText {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapBtn:hover .as-searchMap_mapBtnText {
    color: #fff;
  }
} */

.as-searchMap_mapBtnText {
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: center;
}
.as-searchMap_mapBtnText::after {
  content: '';
  display: block;
  position: relative;
  top: 0.04em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #64bdd4;
  background-image: url(/assets/img/arrowLink.svg);
  background-size: 100%;
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapBtnText {
    display: none;
    /* font-size: 1.6rem;
    padding-left: 20px; */
  }

  .as-searchMap_mapBtnText::after {
    display: none;
  }
}

@media screen and (max-width: 320px) {
  .as-searchMap_mapBtnText {
    font-size: 1.1rem;
  }
}


/* pin共通
------------------------- */
.as-searchMap_mapItem {
  position: absolute;
  width: 18.5%;
  height: 9.2%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem {
    width: 16.5%;
    height: 9.2%;
    max-width: 140px;
    max-height: 60px;
  }

  /* 海外 */
  .as-osSearchMap_mapItem {
    width: 20%;
    height: 12%;
    max-width: 160px;
    max-height: 60px;
  }
}

.as-searchMap_mapItem::after {
  content: "";
  display: block;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .as-searchMap_mapItem::after {
    position: absolute;
  }
}


/* 札幌
------------------------- */
.as-searchMap_mapItem.sapporo {
  position: absolute;
  top: 12vw;
  right: 27%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.sapporo {
    top: 11.5%;
    right: 27.5%;
  }
}

.as-searchMap_mapItem.sapporo::after {
  /* background: url(/company/access/img/map_pin_sapporo_sp.png) no-repeat left top/contain;
  width: 60px;
  height: 6px; */
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.sapporo::after {
    display: none;
    /* left: 50%;
    bottom: -32px;
    width: 115px;
    height: 32px;
    background: url(/company/access/img/map_pin_sapporo_pc.png) no-repeat left top/contain; */
  }
}


/* 仙台
------------------------- */
.as-searchMap_mapItem.sendai {
  position: absolute;
  top: 44%;
  right: 13%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.sendai {
    top: 41.5%;
    right: 7.1%;
  }
}
@media screen and (min-width: 1260px) {
  .as-searchMap_mapItem.sendai {
    top: 270px;
    right: 60px;
  }
}

.as-searchMap_mapItem.sendai::after {
  /* background: url(/company/access/img/map_pin_sendai_sp.png) no-repeat left top/contain;
  width: 61px;
  height: 6px; */
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.sendai::after {
    display: none;
    /* left: -56px;
    bottom: -14px;
    width: 58px;
    height: 45px;
    background: url(/company/access/img/map_pin_sendai_pc.png) no-repeat left top/contain; */
  }
}

.as-searchMap_mapItem.sendai .as-searchMap_mapBtnText {
  position: absolute;
  right: 0;
  top: -23px;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.sendai .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    right: auto;
    top: auto; */
  }
}

/* 大宮
------------------------- */
.as-searchMap_mapItem.omiya {
  position: absolute;
  top: 55%;
  right: 16%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.omiya {
    top: 53%;
    right: 9.1%;
  }
}
@media screen and (min-width: 1260px) {
  .as-searchMap_mapItem.omiya {
    top: 342px;
    right: 76px;
  }
}

.as-searchMap_mapItem.omiya::after {
  /* background: url(/company/access/img/map_pin_sendai_sp.png) no-repeat left top/contain;
  width: 61px;
  height: 6px; */
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.omiya::after {
    display: none;
    /* left: -56px;
    bottom: -14px;
    width: 58px;
    height: 45px;
    background: url(/company/access/img/map_pin_sendai_pc.png) no-repeat left top/contain; */
  }
}

.as-searchMap_mapItem.omiya .as-searchMap_mapBtnText {
  position: absolute;
  right: 0;
  top: -23px;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.omiya .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    right: auto;
    top: auto; */
  }
}
/* 東京
------------------------- */
.as-searchMap_mapItem.tokyo {
  position: absolute;
  top: 64%;
  right: 9%;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.tokyo {
    top: 63.5%;
    right: 9%;
  }
}

.as-searchMap_mapItem.tokyo::after {
  /* background: url(/company/access/img/map_pin_tokyo_sp.png) no-repeat left top/contain;
  width: 66px;
  height: 6px; */
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.tokyo::after {
    display: none;
    /* left: -89px;
    bottom: 3px;
    width: 89px;
    height: 27px;
    background: url(/company/access/img/map_pin_tokyo_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.tokyo .as-searchMap_mapBtnText {
  position: absolute;
  right: 0;
  top: -23px;
} */

@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.tokyo .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    right: auto;
    top: auto; */
  }
}


/* 横浜
------------------------- */
.as-searchMap_mapItem.yokohama {
  position: absolute;
  bottom: 14%;
  right: 21%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.yokohama {
    bottom: 17.4%;
    right: 16%;
  }
}

/* .as-searchMap_mapItem.yokohama::after {
  background: url(/company/access/img/map_pin_yokohama_sp.png) no-repeat left top/contain;
  width: 69px;
  height: 46px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.yokohama::after {
    display: none;
    /* left: -55px;
    bottom: 50%;
    width: 55px;
    height: 68px;
    background: url(/company/access/img/map_pin_yokohama_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.yokohama .as-searchMap_mapBtnText {
  position: relative;
  top: 12vw;
  left: 40%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.yokohama .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}


/* 名古屋
------------------------- */
.as-searchMap_mapItem.nagoya {
  position: absolute;
  bottom: 9.5%;
  right: 46.5%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.nagoya {
    bottom: 10.3%;
    right: 40.3%;
  }
}

/* .as-searchMap_mapItem.nagoya::after {
  background: url(/company/access/img/map_pin_nagoya_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 38px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.nagoya::after {
    display: none;
    /* left: 50%;
    top: -82px;
    width: 8px;
    height: 82px;
    background: url(/company/access/img/map_pin_nagoya_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.nagoya .as-searchMap_mapBtnText {
  position: relative;
  top: 16vw;
  left: -37%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.nagoya .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}


/* 大阪
------------------------- */
.as-searchMap_mapItem.osaka {
  position: absolute;
  top: 43.5%;
  right: 40.5%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.osaka {
    top: 33%;
    left: 48%;
    right: auto;
  }
}

/* .as-searchMap_mapItem.osaka::after {
  background: url(/company/access/img/map_pin_osaka_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 38px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.osaka::after {
    display: none;
    /* left: 50%;
    bottom: -201px;
    width: 8px;
    height: 201px;
    background: url(/company/access/img/map_pin_osaka_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.osaka .as-searchMap_mapBtnText {
  position: relative;
  top: 0;
  left: -38%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.osaka .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}


/* 松山
------------------------- */
.as-searchMap_mapItem.matsuyama {
  position: absolute;
  bottom: 9.5%;
  left: 13%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.matsuyama {
    bottom: 10.4%;
    left: 24.6%;
  }
}

/* .as-searchMap_mapItem.matsuyama::after {
  background: url(/company/access/img/map_pin_matsuyama_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 38px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.matsuyama::after {
    display: none;
    /* left: 50%;
    top: -82px;
    width: 8px;
    height: 82px;
    background: url(/company/access/img/map_pin_matsuyama_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.matsuyama .as-searchMap_mapBtnText {
  position: relative;
  top: 16vw;
  left: -37%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.matsuyama .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}


/* 福岡
------------------------- */
.as-searchMap_mapItem.fukuoka {
  position: absolute;
  top: 45.5%;
  left: 2%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.fukuoka {
    top: 40.3%;
    left: 7%;
  }
}

/* .as-searchMap_mapItem.fukuoka::after {
  background: url(/company/access/img/map_pin_fukuoka_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 38px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.fukuoka::after {
    display: none;
    /* left: 50%;
    bottom: -70px;
    width: 95px;
    height: 104px;
    background: url(/company/access/img/map_pin_fukuoka_pc.png) no-repeat left top/contain; */
  }
}


/* 広島
------------------------- */
.as-searchMap_mapItem.hiroshima {
  position: absolute;
  top: 39.5%;
  left: 21%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.hiroshima {
    top: 27%;
    left: 25.5%;
  }
}

/* .as-searchMap_mapItem.hiroshima::after {
  background: url(/company/access/img/map_pin_hiroshima_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 38px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.hiroshima::after {
    display: none;
    /* left: 50%;
    bottom: -70px;
    width: 95px;
    height: 104px;
    background: url(/company/access/img/map_pin_hiroshima_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.hiroshima .as-searchMap_mapBtnText {
  position: relative;
  top: 0;
  left: -37%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.hiroshima .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}

/* アメリカ
------------------------- */
.as-searchMap_mapItem.america {
  position: absolute;
  top: 60.5%;
  right: 18.5%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.america {
    top: 56%;
    right: 10.5%;
  }
}

.as-searchMap_mapItem.america::after {
  /* background: url(/company/access/img/map_pin_america_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 39px; */
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.america::after {
    display: none;
    /* left: -20px;
    top: -63px;
    width: 20px;
    height: 93px;
    background: url(/company/access/img/map_pin_america_pc.png) no-repeat left top/contain; */
  }
}

/* .as-searchMap_mapItem.america .as-searchMap_mapBtnText {
  position: relative;
  top: 62px;
  left: -37%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.america .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}

/* 中国
------------------------- */
.as-searchMap_mapItem.chine {
  position: absolute;
  top: 36%;
  left: 21%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.chine {
    top: 24%;
    left: 16.3%;
  }
}

/* .as-searchMap_mapItem.chine::after {
  background: url(/company/access/img/map_pin_chine_sp.png) no-repeat left top/contain;
  width: 62px;
  height: 6px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.chine::after {
    display: none;
    /* right: -34px;
    top: 30px;
    width: 34px;
    height: 94px;
    background: url(/company/access/img/map_pin_chine_pc.png) no-repeat left top/contain; */
  }
}

/* 台湾
------------------------- */
.as-searchMap_mapItem.taiwan {
  position: absolute;
  top: 46%;
  left: 46%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.taiwan {
    top: 44.3%;
    left: 12.5%;
  }
}

@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.taiwan::after {
    display: none;
  }
}

/* ベトナム
------------------------- */
.as-searchMap_mapItem.vietnam {
  position: absolute;
  top: 71%;
  left: 27%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.vietnam {
    top: 50.5%;
    left: 43%;
  }
}

/* .as-searchMap_mapItem.vietnam::after {
  background: url(/company/access/img/map_pin_vietnam_sp.png) no-repeat left top/contain;
  width: 6px;
  height: 39px;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.vietnam::after {
    display: none;
    /* left: -69px;
    top: 50%;
    transform: translateY(-50%);
    width: 69px;
    height: 8px;
    background: url(/company/access/img/map_pin_vietnam_pc.png) no-repeat left top/contain; */
  }
}

/* オーストラリア
------------------------- */
.as-searchMap_mapItem.australia {
  position: absolute;
  top: 71%;
  left: 57%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.australia {
    top: 70.6%;
    left: 53.8%;
  }
}

@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.australia::after {
    display: none;
  }
}

/* マレーシア
------------------------- */
.as-searchMap_mapItem.malaysia {
  position: absolute;
  top: 55%;
  left: 10%;
}
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.malaysia {
    top: 70.6%;
    left: 14%;
  }
}

@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.malaysia::after {
    display: none;
  }
}

/* .as-searchMap_mapItem.vietnam .as-searchMap_mapBtnText {
  position: relative;
  top: 62px;
  left: -37%;
} */
@media screen and (min-width: 768px) {
  .as-searchMap_mapItem.vietnam .as-searchMap_mapBtnText {
    display: none;
    /* position: relative;
    top: auto;
    left: auto; */
  }
}


/* 一覧で探す
=========================================== */
.as-searchList_listTtl {
  margin-bottom: 1px;
}
@media screen and (min-width: 768px) {
  .as-searchList_listTtl {
    margin-bottom: 5px;
  }
}

/* 海外 */
.as-osSearchList_listTtl::after {
  content: '';
  display: inline-block;
  position: relative;
  top: -0.2em;
  margin-left: 0;
  width: 0.9em;
  height: 0.9em;
  vertical-align: middle;
  background-image: url(/assets/img/blankLink_gray.svg);
  background-size: 100%;
  background-repeat: no-repeat;
}

.as-searchList_listTtlBtn {
  font-size: 1.6rem;
  font-weight: bold;
  color: #139CB7 !important;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .as-searchList_listTtlBtn {
    font-size: 1.8rem;
  }
}

.as-searchList_listTtlBtn::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -0.1em;
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #64bdd4;
  background-image: url(/assets/img/arrowLink.svg);
  background-size: 100%;
}

/* @media screen and (min-width: 768px) {
  .as-searchList_listTtlBtn:hover {
    color: #333 !important;
    text-decoration: underline;
  }
} */

@media screen and (min-width: 768px) {
  .as-searchList_listItem {
    display: flex;
  }
}

.as-searchList_listItem:not(:last-child) {
  margin-bottom: 8vw;
}
@media screen and (min-width: 768px) {
  .as-searchList_listItem:not(:last-child) {
    margin-bottom: 40px;
  }
}

/* .as-searchList_listImg {
  width: 40%;
  margin-right: 5%;
} */

.as-searchList_listImg {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .as-searchList_listImg {
    width: 320px;
    margin-right: 30px;
    margin-bottom: 0;
  }
}

.as-searchList_listImg a {
  transition: all 0.3s;
}

.as-searchList_listImg a:hover {
  opacity: 0.7;
}

.as-searchList_listImg img {
  border-radius: 5px;
}

@media screen and (min-width: 768px) {
  .as-searchList_listDetail {
    width: 510px;
  }
}


.as-searchList_listAddress {
}
@media screen and (min-width: 768px) {
  .as-searchList_listAddress {
    font-size: 1.4rem;
    line-height: 2.0;
    margin-bottom: 10px;
  }
}


.as-searchList_listLink {
  font-size: 1.1rem;
  color: #65BDD4 !important;
  /* text-decoration: underline !important; */
}
@media screen and (min-width: 768px) {
  .as-searchList_listLink {
    font-size: 1.4rem;
  }
}

/* .as-searchList_listLink:hover {
  text-decoration: none !important;
} */

.as-searchList_listLink.another-link::after {
  content: '';
  display: inline-block;
  position: relative;
  top: -0.05em;
  margin-left: 0;
  width: 0.9em;
  height: 0.9em;
  vertical-align: middle;
  background-image: url(/assets/img/blankLink.svg);
  background-size: 100%;
  background-repeat: no-repeat;
}


/*********************************************
 * 
 * 詳細ページ
 * 
 *********************************************/
/* 共通
=========================================== */
.as-detail_contents:not(:last-child) {
  margin-bottom: 14vw;
}
@media screen and (min-width: 768px) {
  .as-detail_contents:not(:last-child) {
    margin-bottom: 100px;
  }
}

 
/* 会社概要
=========================================== */
.as-detail_infoText + .as-detail_infoText {
  margin-top: 5px;
}
/* @media screen and (min-width: 481px) {
  .as-detail_infoText + .as-detail_infoText {
    margin-top: 5px;
  }
} */

.as-detail_infoTextTel {
  text-decoration: underline !important;
}

@media screen and (min-width: 481px) {
  .as-detail_infoTextTel {
    text-decoration: none !important;
    color: #333 !important;
  }
}

@media screen and (min-width: 768px) {
  .as-detail_info {
    display: flex;
  }
}

@media screen and (min-width: 768px) {
  .as-detail_infoArea,
  .as-detail_infoMapArea {
    width: 47.6%;
  }
}

.as-detail_infoArea {
  margin-bottom: 10vw;
}
@media screen and (min-width: 768px) {
  .as-detail_infoArea {
    margin-right: 4.8%;
    margin-bottom: 0;
  }
}

.as-detail_infoImg img {
  border-radius: 6px;
}

.as-detail_infoCmnImg {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .as-detail_infoCmnImg {
    margin-bottom: 20px;
  }
}

.as-detail_infoMapInner {
  border: none;
  padding-top: 61.6136%;
  margin-bottom: 0;
}

.as-detail_infoTtl {
  margin-bottom: 3px;
}
@media screen and (min-width: 768px) {
  .as-detail_infoTtl {
    margin-bottom: 0;
  }
}

.as-detail_infoTtl.information:before {
  content: "";
  /* display: inline-block; */
  background: url(/company/access/img/icon_information.svg) no-repeat center center/contain;
  border: none;
  width: 1em;
  height: 1em;
}

.as-detail_infoContents:not(:last-of-type) {
  margin-bottom: 5vw;
}
@media screen and (min-width: 768px) {
  .as-detail_infoContents:not(:last-of-type) {
    margin-bottom: 24px;
  }
}

/* ツアー
=========================================== */
@media screen and (min-width: 768px) {
  .as-detail_tourInner {
    display: flex;
  }
}

.as-detail_tourImg {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .as-detail_tourImg {
    width: 47.6%;
    margin-right: 4.8%;
    margin-bottom: 0;
  }
}

.as-detail_tourImg a {
  transition: all 0.3s;
}

.as-detail_tourImg a:hover {
  opacity: 0.7;
}

.as-detail_tourImg img {
  border-radius: 6px;
}

.as-detail_tourTextAreaTtl {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .as-detail_tourTextArea {
    width: 47.6%;
  }
}

.as-detail_tourTtl {
  margin-bottom: 5px;
}

.as-detail_tourText {
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .as-detail_tourText {
    margin-bottom: 20px;
  }
}

.as-detail_tourBtn:link,
.as-detail_tourBtn:visited,
.as-detail_tourBtn:hover,
.as-detail_tourBtn:active,
.as-detail_tourBtn:focus {
  text-decoration: none;
  color: #139cb7;
}

.as-detail_tourBtn {
  display: table;
  /* min-width: 200px; */
  padding: 7px 23px;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  color: #139cb7;
  border: 2px solid #64bdd4;
  border-radius: 27px;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .as-detail_tourBtn {
    min-width: 200px;
    padding: 11px 20px;
    font-size: 1.4rem;
  }
}

.as-detail_tourBtn:before {
  content: '';
  display: inline-block;
  position: relative;
  top: -.125em;
  width: 1.125em;
  height: 1.125em;
  margin-right: .5em;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #64bdd4;
  background-image: url(/assets/img/arrowLink.svg);
  background-size: 100%;
}

.as-detail_tourBtn.another-link:after {
  content: '';
  display: inline-block;
  position: relative;
  width: 0.8em;
  height: 0.8em;
  background: url(/assets/img/blankLink.svg) no-repeat center center / contain;
  margin-left: 0.3em;
}

.as-detail_tourBtn:hover {
  background: #64bdd4;
  color: #fff;
}

.as-detail_tourBtn:hover::before {
  background-color: #fff;
  background-image: url(/assets/img/arrowLink_blue.svg);
}

.as-detail_tourBtn.another-link:hover::after {
  background-image: url(/assets/img/blankLink_white.svg);
}